@font-face {
    font-family: 'hk_novamedium';
    src: url('../webfonts/hknova-medium-webfont.woff2') format('woff2'),
         url('../webfonts/hknova-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat-bold';
    src: url('../webfonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../webfonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat-medium';
    src: url('../webfonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('../webfonts/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat-regular';
    src: url('../webfonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../webfonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat-light';
    src: url('../webfonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../webfonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'montserrat-regular';
	font-style: normal;
}

h1,h2,h3 {
    font-family: 'hk_novamedium';
	margin-bottom: 15px;
}

h1 {
	font-size: 40px;
}

h3 {
    font-size: 20px;
	text-transform: uppercase;
}

h4 {
    font-family: 'montserrat-medium';		
}

h6 {
    font-family: 'montserrat-bold';		
}

h5 {
    font-family: 'montserrat-bold';	
    font-size: 17px;
	text-transform: uppercase;
}

p {
	font-size: 16px;
}

a,a:hover {
	text-decoration: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;		
}

ul {
	padding-left: 0px;
}

ul li {
    list-style: none;
}

.vheight {
    height: 100vh;
}

.bg-white {
	background-color: #ffffff;
}

.bg-green {
	background-color: #71f009;
}

.bg-lgreen {
	background-color: #ccffa3;
}

.bg-slgreen {
	background-color: #eaffd9;
}

.bg-sdlgreen {
	background-color: #efffe1;
}

.bg-dgreen {
	background-color: #00ca72;
}

.bg-dblue {
	background-color: #233c8d;	
}

.bg-grey {
	background-color: #ebebeb;
}

.bg-lgrey {
	background-color: #595959;
}

.bg-video {
    position: absolute;
    top: 0;	
}

.bg-dgrey {
	background-color: #767676;
}

.btn-green-outlined {
	border-color: #51bb97;
	background: transparent;
}

.btn-green-outlined:hover {
	background-color: #51bb97;
	color: #ffffff;
}

.text-white {
	color: #ffffff;
}

.text-green {
	color: #71f009; 
}

.text-dgreen {
	color: #00ca72;	
}

.text-grey {
	color: #4d4d4d;
}

.bg-greendient {
	background: rgb(239,255,225);
	background: linear-gradient(0deg, rgba(239,255,225,1) 0%, rgba(255,255,255,1) 100%);	
}

.numstats {
    font-family: 'montserrat-medium';	
	font-size: 80px;
}

.btn-custom {
    font-family: 'montserrat-bold';
	text-transform: uppercase;
    border-radius: 10px;
    width: 150px;
	color: #000000;
	font-size: 14px;
    padding: 10px;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;	
}

.btn-custom:hover {
	color: #000000;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;	
}

.btn-custom.bg-green:hover {
	background: #00ca72;
	color: #ffffff;
}

.btn-custom.bg-lgreen:hover {
	background: #71f009;	
}

.section {
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
}

.sub-section {
	margin-top: 90px;
}

body.scrolled header {
	background: #ffffff;
}

header {
    position: fixed;
	width: 100%;
    top: 0;
	left: 0;
	padding: 20px 80px 20px 80px;
	z-index: 20;	
	height: 85px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;	
}

header i#mmenu {
    font-size: 35px;
    color: #ffffff;
    padding: 10px;
	display: none;
}

header ul {
	float: right;
}

header a.nav-link {
	font-family: 'montserrat-medium';
	color: #555555;
	font-size: 15px;
	text-transform: uppercase;
}

header a:hover,header a.active,header .dropdown-menu a:hover {
	color: #71f009;
}

li.nav-item.log-cont {
    margin-left: 0px;
}

li.nav-item.log-cont a {
    float: left;
    margin-left: 10px;
}

header img {
    opacity: 1;	
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;		
}

header .nav-right a {
    float: left;
}

header .nav-right a i {
	display: none;
}

header .nav-right a.nav-link {
    padding-left: 0;
}

header .nav-right a.btn-custom {
    margin-left: 20px;
}

header .nav-right.logged-in {
	text-align: center;
}

header .nav-right.logged-in a {
    float: none;
}

nav ul li {
    margin-right: 5px;
    margin-left: 5px;
}

nav ul li.dropdown img {
    border: 2px solid #fff;
    width: 40px;
}

nav ul li a.dropdown-item {
    font-size: 15px;
}

nav ul li .dropdown-menu {
    margin-top: 15px;
}

.img-top {
    margin-top: 100px;
}

.col-pads {
    padding: 80px;
}

.no-pads {
	padding: 0px;
}

.no-tpads {
	padding-top: 0px;
}

.row-cont {
    margin-top: 40px;
    margin-bottom: -20px;	
}

#sposition {
    font-size: 16px;
}

#sratings {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffef36;
    font-size: 23px;
}

.sjobscont {
    font-family: 'montserrat-bold';		
}

iframe {
    border-radius: 20px;
    border: 15px solid #71f009;
}

#hero {
	padding-top: 150px;	
	padding-bottom: 150px;	
	position: relative;
}

.col-right img {
    position: absolute;
    box-shadow: 1px 1px 15px rgba(0,0,0,0.2);
    border-radius: 20px;
}

.col-right img.nosr {
    box-shadow: none;
    border-radius: 0px;
}

#hero .col-right img.img-1 {
    right: 30px;
    top: -60px;
}

#hero .col-right img.img-2 {
    top: 70px;
	right: 225px;
}

#hero .col-right img.img-3 {
	right: 0;
}

#hero .bottom-cont {
    margin-top: 40px;
}

.page #hero .col-right img.img-3 {
    right: 50px;
    top: 15px;
}

.page-login #hero {
	padding-bottom: 30px;
}

.page .card {
    padding-bottom: 30px;
}

.page #hero .col-bottom {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #eeeeee;
}

.page #hero .col-right .card {
	padding-bottom: 60px;
}

#about {
	z-index: 1;
}

#services ul {
	padding-left: 10px;
	margin-top: 30px;
}

#services ul li {
	margin-top: 15px;
}

#services ul li i {
	color: #003642;
	margin-right: 5px;
}

#services img,#features img.img-3 {
    right: -45px;
}

#services .col-right img.img-1 {
    width: 500px;
    right: -10px;
    top: 20px;
}

#features i {
    font-size: 23px;
}

#features .col-top {
    margin-bottom: 150px;
}

#features img.img-1 {
    right: 85px;
    top: -30px;
}

#features img.img-2 {
    top: 130px;
    right: 90px;
    width: 420px;
}

#features img.img-4 {
    left: -45px;
}

#stats h2 {
	margin-bottom: 40px;
}

#stats h5 {
    text-transform: none;
}

#specialists .col-right a {
	font-family: 'montserrat-medium';
	font-size: 18px;
}

#specialists .col-img img {
    border-radius: 50%;
    border: 5px solid #eeeeee;
    width: 130px;
}

#specialistsel .col-img {
    margin-bottom: -60px;
    z-index: 2;
    position: relative;
}

#specialistsel .col-bottom {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #eeeeee;
}

#specialistsel .col-bottom i {
    font-size: 25px;
}

#second.section {
	padding-bottom: 0px;
}

#third.section {
	padding-top: 0px;
}

#third h2 {
	margin-bottom: 40px;
}

#third .col-img img {
    border-radius: 50%;
    border: 5px solid #eeeeee;
    width: 130px;	
    margin-bottom: 20px;
}

#third small {
    font-family: 'montserrat-bold';	
	font-size: 16px;
}

.page-signup .col-left h2 {
    margin-bottom: 40px;
}

#subscription .col-right .input-group {
	width: 60%;	
}

#subscription .col-bottom {
    height: 190px;
    margin-top: -110px;
    overflow: hidden;
}

#subscription.section {
    padding-top: 200px;
    padding-bottom: 0px;
}

#subscription.section h2 {
    padding-bottom: 50px;
}

footer.section {
	padding-top: 60px;
	padding-bottom: 50px;
	z-index: 11;	
}

footer .col-bottom a {
    margin-left: 10px;
}

footer .col-bottom a i {
    font-size: 25px;
}

footer img {
    margin-bottom: 10px;
}

footer .col-top {
    margin-bottom: 50px;
}

footer ul {
    padding-left: 0;
}

footer ul li {
    list-style: none;
}

footer a {
	color: #000000;
}

footer a:hover {
    color: #71f009;
	text-decoration: none;
}

footer .col-right i {
    font-size: 20px;
    margin-right: 10px;
}

footer .col-right .col-top a {
    color: #ffffff;
}

footer .copyr-cont {
    border-top: 1px solid #eeeeee;
    margin-top: 40px;
    padding-top: 40px;
}

/* Overrides */

.owl-carousel .owl-item img {
	width: 160px;
	margin: 0 auto;
}

.btn-sm {
	border-radius: 20px;
}

.page-item.active .page-link,.page-item:hover .page-link {
    background: #ff8d06;
    border-color: transparent;
    color: #ffffff;
}

.page-item .page-link {
    color: #333333;
}

nav ul.pagination li {
    margin-left: 0px;
    margin-right: 0pc;
}

.table th {
	font-family: 'Roboto-Regular';
}

.table td,.pagination {
	font-family: 'Roboto-Light';
}

.table thead th {
    border-top: 0px;
}

.table th span {
    font-family: 'Roboto-Light';
    font-size: 12px;
}

.table-hover th,.table-hover td {
	cursor: pointer;
}

.modal {
  overflow-y:auto;
}

#casesel .row {
	margin-left: 0px;
	margin-right: 0px;
}

.container-fluid {
	max-width: 100%;
}

.accordion .card {
    border-radius: 30px 30px 30px 30px!important;
    margin-bottom: 20px;
}

.accordion .card-header {
    background-color: transparent;
    border-bottom: 0px;
	padding: 0px;
}

.accordion .card-header button {
    padding: 20px 30px 20px 30px;
    color: #333333;
    background: #ff8d06;
    color: #ffffff;
    border-radius: 30px 30px 0px 0px; 
	font-size: 20px;
}

.accordion .card-header button.collapsed {
    background: #ffffff;
    color: #333333;
    border-radius: 30px 30px 30px 30px;
}

.accordion .card-header button:hover,.accordion .card-header button:focus {
	text-decoration: none;
}

.accordion .card-body {
	font-family: 'Roboto-Light';
    padding: 30px;
}

.accordion#accordionFaq .card {
    box-shadow: none;
    border-radius: 0px 0px 0px 0px!important;
    border-bottom: 1px solid #eeeeee;
}

.accordion#accordionFaq .card-header button {
    background: transparent;
    color: #333333;
    border-radius: 0px 0px 0px 0px;
    border-bottom: 1px solid #eeeeee;
    padding: 0px 0px 20px 0px;
}

.accordion#accordionFaq .card-body {
    padding: 30px 0px 30px 0px;
}

.dropdown-menu {
    border-radius: 20px;
    box-shadow: 0px 5px 20px -10px rgba(0,0,0,0.3);
    padding: 20px;
}

.dropdown-menu a {
    margin-top: 5px;
    margin-bottom: 5px;
	font-size: 17px;
 }

.dropdown-menu a:hover,.dropdown-menu a:focus {
    background: transparent;
    color: #ff8d06;
 }


.modal-content {
    border-radius: 30px;
    border: 0px;
    background: transparent;
}

.modal-content #pills-tab.nav {
    margin-top: -20px;
}

.modal-content .tab-content {
    padding-top: 20px;
	padding-bottom: 20px;
    border-top: 1px solid #cccccc;
}

.modal-content .slog-cont i {
    font-size: 20px;
}

.modal-content .slog-cont a {
	margin-left: 5px;
    margin-right: 5px;
    background: #333333;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    padding: 8px 10px;
    display: inline-block;
    color: #ffffff;
}

.modal-header {
	border-radius: 30px 30px 0px 0px;
    border: 0px;
    padding: 20px 40px 20px 40px;
}

.modal-body {
    background: #ffffff;
    padding: 20px 40px 40px 40px;
    border-radius: 0px 0px 30px 30px;
}

.modal-body img {
    border-radius: 30px;
}

.modal-footer {
    display: block;
    padding-top: 30px;
    border-radius: 0px 0px 30px 30px;
}

button.close {
	position: absolute;
    right: -10px;
    top: -10px;
    background: #00ca72;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    opacity: 1;
	font-size: 35px;
	color: #ffffff;
    padding: 0!important;
    margin: 0px!important;
}

button.close i {
    margin-left: 1px;
}

.form-control {
    border-radius: 30px;
    padding: 20px;
}

.card {
    border-radius: 20px;
	margin-bottom: 50px;
    border: 0px;
	padding: 60px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;		
}

.card:hover {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;		
}

.card.card-client {
	background-image: url("../images/apply-client.png");
	background-repeat: no-repeat; 
	background-position-x: right;
    background-position-y: bottom;
    background-size: 40%;
}

.card.card-special {
	background-image: url("../images/signup-specilaists.png");
	background-repeat: no-repeat; 
	background-position-x: right;
    background-position-y: bottom;
    background-size: 40%;
}

.card.card-adminacc {
	background-image: url("../images/admin-access.png");
	background-repeat: no-repeat; 
	background-position-x: right;
    background-position-y: bottom;
    background-size: 40%;
}

.card.card-adminacc .btn-custom:hover {
    background: #71f009;
}

#services .card,#second .card,.page #hero .col-left .card {
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(239,255,225,1) 100%);	
}

#features .card {
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(235,255,208,1) 100%);	
}

#stepsel .card {
	padding: 30px;
}

#specialistsel .card {
    padding: 80px 30px 30px 30px;
}

#stepsel .card:hover {
	background: #cfffa7!important;
}

#stepsel .card span {
    background: #00ca72;
    font-family: 'montserrat-medium';
    color: #ffffff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: block;
    text-align: center;
    font-size: 20px;
}

.action-cont a {
    margin-right: 10px;
    margin-top: 20px;
}

.owl-carousel {
	margin-top: 20px;
}

#bannersel.owl-carousel {
	margin-top: 0px;
    height: 100vh;
    overflow: hidden;
}

.reg-btn i,.log-btn i {
    display: none;
}

/*#bannersel #vidcont {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}*/

#galsel.owl-carousel {
	margin-top: 20px;
}

#eproducts .owl-carousel {
	margin-top: 0px;
}

/*.owl-stage-outer {
    padding-bottom: 40px;
}*/

.owl-theme .owl-dots .owl-dot span {
	width: 10px;
    height: 10px;
    margin: 5px 0px;
    border: 0px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #71f009;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;	
}

#galsel.owl-theme .owl-nav {
    display: block!important;
}

.owl-theme .owl-nav .owl-prev,.owl-theme .owl-nav .owl-next,.owl-theme .owl-nav .owl-prev:hover,.owl-theme .owl-nav .owl-next:hover {
    background: transparent;
    position: absolute;
    top: 10%;	
    color: #ff8d06;
    font-size: 30px;
}

.owl-theme .owl-nav .owl-prev {
    left: 0;
}

.owl-theme .owl-nav .owl-next {
    right: 0;
}

.owl-carousel .owl-stage {
    z-index: 2;
}

#logswitch .btn.log-link i {
	display: none;
}

#bannersel.owl-carousel img {
    height: 100vh;
}

@media (min-width: 1440px) {
    #hero .col-right img.img-3 {
        bottom: -177px;
    }
}

@media (min-width: 1920px) {
	#hero .col-right img.img-3 {
		bottom: -346px;
		width: 85%;
	}

	#hero .col-right img.img-2 {
		top: 195px;
		width: 55%;
	}

	#hero .col-right img.img-1 {
		top: 0px;
		width: 55%;
	}	
}

@media (max-width: 1366px) {
	
	.img-top {
		margin-top: 0px;
	}
	
	header #logswitch {
		right: 50px;
	}	
		
	header .btn-custom.create-btn {
		padding-left: 20px;
		padding-right: 20px;
	}	
	
	.mac-float {
		margin-top: -278px;
	}	
	
	.mac-float img {
		width: 415px;
	}
	
}

@media (max-width: 1150px) {
	.pie-cont {
		margin-left: 0px;
	}

	.pie-value {
		font-size: 60px;
	}
	
}

@media (max-width: 1024px) {
	
	#subscription.section,#casestudies.section {
		padding-left: 0px;
		padding-right: 0px;
	}

	#subscription.section h2 {
		padding-left: 10px;
	}	
	
	#subscription .col-right .input-group {
		width: 100%;
		z-index: 2;
	}
	
	.bg-video {
    	left: 0;
    	width: 137%;
	}

	.btn {
		width: 100%;
	}
		
	header.container-fluid {
		padding: 0px;
	}
	
	header .logo {
		padding: 15px;
		position: fixed;
		top: 0;
		height: 85px;
		z-index: 20;
		width: auto;
		left: 0;
		max-width: 100%;		
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;			
	}
	
	header.scrolled .logo {
		background: #283a4ef2;
		box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;		
	}
	
	header .logo img {
		width: 110px;
		margin-top: 0px;
		margin-left: 15px;
	}
	
	
	header i#mmenu {
		display: block;
		font-size: 25px;
		color: #071628;
		padding: 15px 10px;	
		float: left;
	}
	
	header.scrolled i#mmenu {
		color: #ffffff;
	}

	header ul li {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	header ul {
		display: block!important;
		float: none;		
	}

	#hright {
		position: fixed;
		left: -100%;
		width: 100%;
		top:85px;
		z-index: 21;
		height: 100%;
		padding: 20px 50px 60px 50px;
		background: rgb(245 255 237);
		text-align: center!important;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;		
	}	
	
	#hright.active {
		left: 0;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;		
	}
	
	#hright li.nav-item a.btn-custom {
    	display: inline-block;
	}
	
	.nav-right {
		position: fixed;
		right: 20px;
		width: auto;
	}
	
	header .nav-right a {
		width: auto;
	}

	header .nav-right a.btn-custom {
		margin-left: 0;
	}	

	header .logo img {
		margin-top: 10px;
	}

	header {
		background: #ffffff;
	}	
	
	iframe {
    	margin-top: 40px;
	}

	#hero h1 {
		font-size: 35px;
	}

	#hero p {
		font-size: 20px;
	}

	#hero .img-top {
		padding: 40px;
	}
	
	.section {
		padding: 60px 10px 60px 10px;
	}
	

	#clientsel img {
		width: 180px;
		margin: 0 auto 20px auto;
	}	
	
	footer {
		text-align: center;
	}

	footer ul.nav {
		margin: 20px auto;
		text-align: center;
		width: 275px;
	}
}

@media (max-width: 767px) {
	
	footer .col-bottom .text-right {
		text-align: center!important;
		margin-bottom: 15px;
	}	
	
	#hright a {
		font-size: 20px;
	}	
	
	.col-right img {
		width: 100%;
	}
	
	header .nav-right a span {
		display: none;
	}	
	
	header .nav-right a i {
		display: block;
	}
	
	header .nav-right.logged-in {
		text-align: right;
	}
	
	header .nav-right.logged-in a {
		width:  185px;
		padding-right: 0px;
	}	
	
	header .nav-right.logged-in a span#userfname {
		display: inline-block;
	}

	#hero {
		height: auto;
		padding-top: 60px;
		padding-bottom: 0px;
	}

	#hero .col-right img.img-2 {
		left: 0;
		top: 95px;
	}

	#hero .col-right img.img-1 {
		top: 0;
		right: 0;
	}

	#hero .col-right img.img-3 {
		position: relative;
		margin-top: 8px;
	}	
	
	.page-signup #hero .col-right.img-top {
    	padding-top: 0;
	}
	
	.card.card-special,.card.card-adminacc {
		text-align: center;
	}
	
	#about.section, #services.section,#features.section  {
    	padding-bottom: 0px;
	}
	
	#features.section {
    	padding-top: 0px;		
	}		
	
	.card {
    	padding: 40px;
	}
	
	#features img.img-3 {
		right: 0;
		position: relative;
		margin-top: 150px;
		z-index: 3;
		width: 335px;
		margin-left: -50px;
	}

	#features img.img-2 {
		top: 185px;
		right: 0;
		width: 100%;
		display: none;
		z-index: 2;
	}

	#features img.img-1 {
		right: 0;
		top: 30px;
	}
	
	#features img.img-4 {
		width: 300px;
		margin-top: 30px;
	}	
	
	#features .col-top {
    	margin-bottom: 0px;
	}
	
	#services img {
		position: relative;
		width: 290px;
		right: 0;
	}

	#services .col-right img.img-1 {
		width: 100%;
		right: 0;
		top: 65px;
	}
	
	#specialists h2,#specialists .col-right {
    	text-align: center!important;
	}
	
	.col-pads,#clientdsel .sel-cont {
		padding: 40px;
	}	
	
	.card .btn-custom {
		width: 100%;
	}	
	
	footer .col-bottom .col-md-3 {
		text-align: center!important;
		margin-bottom: 20px;
	}
}

@media (max-width: 360px) {

	header #logswitch .create-btn {
		padding-top: 6px;
	}
	
	#infocont.scrolled .btn-custom {
        width: 140px;
    }
	
	.events-pg .accordion .card-header button {
		font-size: 17px;
	}	
	
	.profile-pg #hero, .page-pg #hero {
		padding-top: 115px;
	}	
}
